### Name: tableClass
### Title: Save HTML or CSV tables of good classifiers (cliques)
### Aliases: tableClass
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Doing LDA classifier with 3 genes for the 6th gene group comparing
## the 2 categories from 'Type' sample label.
gastro.class = classifyLDA(gastro.summ, sLabelID="Type",
  gNameID="GeneName", nGenes=3, geneGrp=6)

tableClass(gastro.class)



